@import url(reset.css); /* RESET CSS */
@import url(fonts.css); /* YUI FONTS RESET CSS */
@import url(jquery.lightbox-0.5.css); /* LIGHTBOX CSS */


/* CLEARFIX */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


/* MAIN STYLES */
a, a:visited {
	color: #fff;
	text-decoration: none;
}
body, body#home {
	background: url('../img/grayscale/top_border_bg.jpg') top center no-repeat #ccc;
	font-family: Arial, Helvetica, sans-serif;
}
#main_wrapper {
	width: 906px;
	margin: 0 auto;
	margin-top: 32px;
	padding: 0 47px 15px 47px;
	background-image: url('../img/grayscale/main_bg.jpg');
}
#logo {
	width: 906px;
	height: 168px;
	margin: 0 auto;
	padding-top: 7px;
	background: url('../img/grayscale/logo.jpg') bottom no-repeat;
	text-indent: -9999px;
}

/* NAVIGATION */
#nav {
	width: 906px;
	height: 32px;
	background-image: url('../img/grayscale/nav_bg.jpg');
	font-size: 100%;
	margin-bottom: 25px;
}

#nav li {
	list-style: none;
	float: left;
}
/*#nav li a, #nav li a:visited {
	width: 150px;
	height: 25px;
	display: block;
	padding-top: 5px;
	margin-left: 1px;
	text-align: center;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}*/
#nav li a, #nav li a:visited {
	width: 150px;
	height: 25px;
	display: block;
	padding: 7px 0 0 0;
	margin-left: 1px;
	text-align: center;
	color: #000;
	text-decoration: none;
	font-size: 85%;
}
#nav li a:hover {
	color: #4f545b;
}

/* LATEST RELEASES */
#latest_releases h1, #gigs h1, #news_wrapper h1, #music_player h1, #home_player h1, #rss h1, #links h1, #tag_wrapper h1 {
	height: 34px;
	padding: 3px 0 0 0;
	font-size: 108%;
	color: #fff;
	font-weight: lighter;
}
#latest_releases_border {
	width: 636px;
	float: left;
	border: 1px solid #000;
}
#latest_releases {
	width: 612px;
	height: 310px;
	background: url('../img/grayscale/box_bg.jpg')top repeat-x #959595;
	border: 4px solid #fff;
	padding: 0 8px 8px 8px;
	position: relative;
}
#latest_releases a, #latest_releases a:visited, #latest_releases a img {
	text-decoration: none;
	border: none;
	color: #686e78;
}
#latest_releases li {
	list-style: none;
}
#latest_releases ul {
	margin: 0;
	padding: 0;
}
.verticalslider_tabs {
	width: 338px;
	float: right;
}
.artist_name_home {
	max-width: 255px;
	float: left;
	padding-left: 10px;
}
.album {
	max-width: 255px;
	float: left;
	clear: left;
	padding-left: 10px;
	font-size: 85%;
}
.verticalslider_tabs li {
	height: 49px;
	background-color: #fff;
	color: #686E78;
	line-height: 20px;
	padding: 5px 0 0 0;
	border-bottom: 1px dashed #4F545B;
	position: relative;
}
.verticalslider_tabs li.last {
	height: 48px;
	border-bottom: none;
}
.verticalslider_tabs li ul {
	width: 54px;
	float: right;
	position: relative;
	display: block;
}
.verticalslider_tabs li ul li {
	width: 54px;
	height: 13px;
	float: none;
	border-bottom: none;
	line-height: 12px;
	padding: 0 0 2px 0;
}
.verticalslider_tabs li ul li a {
	font-size: 72%;
}
.verticalslider_tabs li ul li a:hover {
	font-weight: bold;
}
.arrow {
	background: url('../img/arrow-right.png') right center no-repeat; 
	width: 27px; 
	height: 55px; 
	position: absolute; 
	top: -1px;
	z-index: 1000;
	margin-left: -27px;  
	margin-top: 0px;
}
.verticalslider_contents {
	width: 274px;
	height: 274px;
	float: left;
}
.verticalslider_contents li {
	width: 274px!important;
	height: 274px!important;
	overflow: hidden; 
	padding: 0px;
	display: none;
	position: absolute;
}
.verticalslider_contents .activeContent {
	display: inline;
}

/* GIGS 
#gigs_border {
	width: 254px;
	border: 1px solid #000;
	float: right;
}
#gigs {
	width: 230px;
	height: 310px;
	background: url('../img/grayscale/box_bg.jpg') top repeat-x #959595;
	border: 4px solid #fff;
	padding: 0 8px 8px 8px;
}
#gig_slides {
	width: 230px;
	height: 250px;
	background-color: #fff;
}
.gig {
	color: #4f545b;
}
.gig h2 {
	text-transform: uppercase;
	margin: 10px 0 0 10px;
	font-size: 108%;
}
.gig h3 {
	text-transform: uppercase;
	margin: 0 0 0 10px;
	font-size: 85%;
}
.gig p {
	font-size: 83%;
	margin: 15px 10px 0 10px;
}
#gig_nav {
	width: 230px;
	height: 24px;
	background-color: #fff;
}
#prev {
	width: 33px;
	height: 24px;
	display: block;
	float: left;
	background-image: url('../img/grayscale/prev_bg.jpg');
	text-indent: -9999px;
}
#next {
	width: 33px;
	height: 24px;
	display: block;
	float: right;
	background-image: url('../img/grayscale/next_bg.jpg');
	text-indent: -9999px;
} */


/* HOME PAGE DOWNLOADS */
#gigs_border {
	width: 254px;
	border: 1px solid #000;
	float: right;
}
#gigs {
	width: 230px;
	height: 310px;
	background: url('../img/grayscale/box_bg.jpg') top repeat-x #959595;
	border: 4px solid #fff;
	padding: 0 8px 8px 8px;
}
#home_downloads {
	width: 230px;
	height: 274px;
	background-color: #fff;
}
.home_download_item {
  height: 54px;
  overflow: hidden;
  position: relative;
  border-bottom: 1px dashed #4F545B;
}
.home_download_item.last {
  border-bottom: none;
}
.home_dl_img_wrap {
  width: 44px;
  height: 44px;
  display: block;
  overflow: hidden;
  float: left;
  margin: 5px 10px 0 5px;
}
.home_download_item h2 a {
  display: block;
  color: #686E78;
  text-decoration: none;
  font-weight: normal;
  padding-top: 5px;
}
.home_download_item h3 a {
  display: block;
  color: #686E78;
  text-decoration: none;
  font-size: 80%;
  font-weight: normal;
  margin-top: -2px;
}


/* NEWS */
#news_border {
	width: 636px;
	border: 1px solid #000;
	float: left;
	margin-top: 15px;
}
#news_wrapper {
	width: 608px;
	min-height: 600px;
	background: url('../img/grayscale/box_bg.jpg') top repeat-x #959595;
	border: 4px solid #fff;
	padding: 0 10px 0 10px;
}
#home-news-read-more {
	float: right;
	font-size: 93%;
	display: block;
	padding-bottom: 5px;
}
#home-news-read-more:hover {
	text-decoration: underline;
}
.news_item {
	width: 608px;
	background-color: #ccc;
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-size: 100%;
}
.news_content, .news_post_content {
	padding: 0 15px 0 15px;
}
.news_item .readmore {
	float: right;
	margin: 10px 15px 0 0;
	color: #4F545B;
	font-size: 77%;
}
.news_item .readmore:hover {
	text-decoration: underline;
}
.news_head {
	padding: 0 10px 5px 10px;
	background-color: #787878;
	color: #fff;
	font-size: 77%;
}
.news_title {
	width: 500px;
	float: left;
	margin-top: 6px;
	font-weight: bold;
	text-transform: uppercase;
}
.news_date {
	float: right; 
	padding: 6px 5px 0 0;
}


/* HOME PLAYER */
#home_player_border {
	width: 254px;
	float: right;
	margin-top: 15px;
	border: 1px solid #000;
}
#home_player {
	width: 230px;
	height: 100px;
	background: url('../img/grayscale/box_bg.jpg') top repeat-x #959595;
	border: 4px solid #fff;
	padding: 0 8px 8px 8px;
}
#home_player a {
	width: 200px;
	height: 30px;
	display: block;
	padding: 10px 0 0 50px;
	margin: 10px 0 0 10px;
	background: url('../img/grayscale/launch_player.jpg') left no-repeat;
	font-size: 85%;
}
#home_player a:hover {
	color: #4f545b;
}


/* RSS */
#rss_border {
	width: 254px;
	float: right;
	margin-top: 15px;
	border: 1px solid #000;
}
#rss {
	width: 230px;
	background: url('../img/grayscale/box_bg.jpg') top repeat-x #959595;
	border: 4px solid #fff;
	padding: 0 8px 8px 8px;
}
#newsfeed {
	width: 220px;
	min-height: 226px;
	background-color: #fff;
	color: #000;
	padding: 5px;
	font-size:85%;
}
#newsfeed a.targetblank {
	color:#4F545B;
	font-size: 93%;
}
#newsfeed .date {
	margin:0;
	color:#999;
	font-size:x-small;
	letter-spacing:0.2em;
}
#newsfeed .description {
 	margin:0;
 	padding:0;
 	font-size: 85%;
 	text-align: justify;
}
#newsfeed .read_more {
	height: 15px;
	display: block;
	font-size: 85%;
	margin: 4px 0 10px 150px;
	color: #4f545b;
	text-decoration: none;
}
#newsfeed a.read_more:hover {
	text-decoration: underline;
}


/* LINKS */
#links_border {
	width: 254px;
	float: right;
	margin-top: 15px;
	border: 1px solid #000;
}
#links {
	width: 230px;
	background: url('../img/grayscale/box_bg.jpg') top repeat-x #959595;
	border: 4px solid #fff;
	padding: 0 8px 8px 8px;
}

#links li {
	list-style-position: inside;
	color: #fff;
	margin-left: 15px;
}

#links a:hover {
	color: #4f545b;
}


/* TAGS */
#tag_wrapper_border {
	width: 193px;
	float: right;
	border: 1px solid #000;
}
#tag_wrapper {
	width: 177px;
	border: 4px solid #fff;
	background: url('../img/grayscale/box_bg.jpg') top repeat-x #959595;
	padding: 5px 0 15px 8px;
}
#tag_wrapper li {
	list-style: none;
	color: #fff;
	font-size: 85%;
	list-style: square outside;
	text-transform: uppercase;
	margin-left: 15px;
}
#tag_wrapper a, #tag_wrapper a:visited {
	font-size: 100%;
}
#tag_wrapper a:hover {
	color: #4f545b;
}
.tag_post {
	background-color: #c8edef;
	padding: 1px 0 1px 0;
	margin-top: 10px;	
}
.tag_item {
	padding: 5px 10px 5px 10px;
	background-color: #8ca5a7;
	color: #fff;
	font-size: 77%;
	margin: 10px;
}
.tag_item a {
	width: 630px;
	height: 20px;
	display: block;
}
.tag_item a:hover {
	color: #4f545b;
}


/* ARTISTS PAGE */
.artist_wrapper_border {
	width: 904px;
	margin-bottom: 15px;
	border: 1px solid #000;
}
.artist_wrapper {
	width: 866px;
	background: url('../img/grayscale/box_bg.jpg') top repeat-x #959595;
	padding: 15px;
	border: 4px solid #fff;
	color: #fff;
}
.artist_wrapper img {
	width: 150px;
	height: 150px;
	float: left;
	border: 4px solid #fff;
}
.artist_wrapper h2 {
	width: 690px;
	float: left;
	margin-left: 15px;
	font-size: 123.1%;
}
.artist_wrapper h2 a:hover {
	color: #4f545b;
}
.artist_wrapper p {
	width: 690px;
	float: left;
	margin: 7px 0 0 15px;
	text-align: justify;
	font-size: 85%;
}


/* CONTENT */
#content_border {
	width: 904px;
	border: 1px solid #000;
}
#content {
	width: 876px;
	background: url('../img/grayscale/box_bg.jpg') top repeat-x #959595;
	padding: 0 10px 10px 10px;
	border: 4px solid #fff;
}
#content_inner {
	margin-top: 10px;
	background-color: #ccc;
	padding-bottom: 15px;
}
#content p {
	text-align: justify;
}
#content_news_border {
	width: 698px;
	float: left;
	border: 1px solid #000;
}
#content_news {
	width: 670px;
	background: url('../img/grayscale/box_bg.jpg') top repeat-x #959595;
	padding: 0 10px 10px 10px;
	border: 4px solid #fff;
}
.news_post {
	background-color: #ccc;
	padding-bottom: 10px;
	margin-top: 10px;	
}
.news_post p, .news_item p {
	padding: 15px 15px 0 15px;
	color: #4F545B;
	font-size: 77%;
}
.news_post a, .news_post a:visited, .news_content a, .news_content a:visited {
	color: #fff;
}
.news_post a:hover, .news_content a:hover {
	text-decoration: underline;
}
.read-more, .read-more:visited {
	color: #4F545B !important;
	font-size: 77%;
	float: right;
	padding: 5px 15px 0 0;
}
.read-more:hover {
	text-decoration: underline;
}
.truncate_more_link, .truncate_more_link:visited {
	float: right;
	color: #4f545b!important;
	padding-top: 10px;
}
.truncate_more_link:hover {
	text-decoration: underline;
}
.social_icons {
	float: right;
	padding: 17px 20px 0 0;
}
.social_icons img {
	float: left;
	margin: 4px 0 0 5px;
}
.social_icons_home {
	float: right;
	padding: 10px 13px 0 0;
}
.social_icons_home img {
	float: left;
	margin: 4px 0 0 5px;
}
.post_social_icons {
	float: right;
	padding: 4px 0 0 0;
}
.post_social_icons img {
	float: left;
	margin: 0 0 0 8px;
}

/* ARTIST PAGE */

.artist_img_border {
	width: 158px;
	border: 1px solid #000;
	float: left;
	margin: 15px 0 0 15px;
}
.artist_img {
	width: 150px;
	height: 150px;
	border: 4px solid #fff;
}
.artist_name {
	width: 560px;
	float: left;
	color: #4f545b;
	margin: 35px 0 5px 30px;
	font-size: 131%;
}
.artist_web, 
.artist_web:visited, 
p.record_artist {
  width: 500px;
	float: left;
	color: #fff;
	margin-left: 30px;
	font-size: 85%;
}
.artist_web:hover {
	text-decoration: underline;
}
.artist_title {
	width: 750px;
	float: left;
	clear: left;
	color: #4f545b;
	margin: 20px 0 5px 15px;
	font-size: 116%;
}
.releases {
	margin-bottom: 0;
}
.artist_bio p {
	float: left;
	clear: left;
	font-size: 77%;
	color: #4f545b;
	padding: 0 15px 10px 15px;
}
.artist_bio a, .artist_bio a:visited {
	color: #ff9934;
}
.artist_bio p a:hover {
	text-decoration: underline;
}
.gallery_img_border {
	width: 156px;
	border: 1px solid #000;
	float: left;
	margin: 10px 0 0 15px;
}
.gallery_img {
	width: 148px;
	height: 148px;
	border: 4px solid #fff;
	overflow: hidden;
}
#accordion {
	width: 833px;
	float: left;
	clear: left;
	margin-left: 15px;
	color: #fff;
}
.accordionButton {	
	width: 823px;
	height: 29px;
	float: left;
	background: #959595;
	font-weight: normal;
	font-size: 108%;
	padding: 3px 0 0 10px;
	cursor: pointer;
	margin-top: 15px;
	border: 1px solid #000;
}
.accordionContent {	
	width: 833px;
	float: left;
	background: #959595;
	padding: 0 0 15px 0;
	display: none;
	font-size: 77%;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}
.on {
	border-bottom: none;
}
.record_gallery {
	float: left;
	clear: left;
}
.record_gallery li {
	float: left;
	list-style: none;
	margin-bottom: 15px;
}
#record_tracks {
	width: 800px;
	float: left;
	clear: left;
	margin: 6px 0 0 15px;
	padding: 10px 20px;
	color: #fff;
	background: #959595;
	font-size: 77%;
	border: 1px solid #000;
	position: relative;
}
#record_tracks ol {
	width: 450px;
	padding-right: 25px;
	border-right: 1px solid #fff;
	float: left;
}
.tracklist,
.tracklist_two {
	float:left;
}
.tracklist li {
	min-height: 19px;
	width: 450px;
	list-style-position: inside;
	margin-bottom: 3px;
	float: left;
	clear: left;
}
.record_price {
	width: 200px;
	height: 28px;
	display: block;
	float: left;
	margin: 10px 0 0 35px;	
	font-size: 123.1%;
}
.record_buy,
.record_buy:visited {
	height: 28px;
	background: url('../img/grayscale/button_buy.jpg') top left no-repeat;
	float: left;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 87%;
	padding:0 0 0 32px;
	line-height: 28px;
	vertical-align: middle;
	color: green;
	margin: 15px 0 0 30px;	
	position: relative;
}
.record_buy:hover {
  background: url('../img/grayscale/button_buy.jpg') left -28px no-repeat;
  color: #213a8c;
}
.price {
  height: 28px;
  line-height: 28px;
  vertical-align: middle;
  display: block;
  float: left;
  margin: 15px 0 0 20px;	
  font-size: 108%;
}
.buy .price {
  float: none;
  display: inline-block;
  margin-left: 5px;
}
.record_download,
.record_download:visited {
	height: 28px;
	background: url('../img/grayscale/button_download.jpg') top left no-repeat;
	float: left;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 87%;
	padding:0 0 0 32px;
	line-height: 28px;
	vertical-align: middle;
	color: green;
	margin: 15px 0 0 30px;	
	position: relative;
}
.record_download:hover {
  background: url('../img/grayscale/button_download.jpg') left -28px no-repeat;
  color: #213a8c;
}
.record_download span,
.record_buy span {
  height: 28px;
  width: 12px;
  display: block;
  background: url('../img/grayscale/button_download.jpg') top right no-repeat;
  float: right;
}
.tracks {
	float: left;
	padding: 10px 15px 0 10px;
}
.tracks li {
	min-height: 19px;
	width: 310px;
	list-style-position: inside;
	margin-bottom: 3px;
	float: left;
	clear: left;
}
span.listen {
	width: 47px;
	height: 15px;
	margin-top: 2px;
	float: right;
}
span.listen a {
	width: 47px;
	height: 15px;
	display: block;
	background-image: url('../img/grayscale/play_bg.jpg');
	text-indent: -9999px;
}
span.listen a:hover {
	background-position: -47px;
}
.listenAllAccordion {
	width: 60px;
	height: 15px;
	display: block;
	background: url('../img/grayscale/play_all_bg.jpg') bottom left no-repeat;
	text-indent: -9999px;
	clear: left;
}
.listenAllRecord {
	width: 60px;
	height: 15px;
	background: url('../img/grayscale/play_all_bg.jpg') bottom left no-repeat;
	text-indent: -9999px;
	float: left;
	clear: left;
}
.listenAllAccordion:hover, .listenAllRecord:hover {
	background-position: -60px bottom;
}
.album_bio {
	width: 200px;
	min-height: 290px;
	float: left;
	padding: 0 15px 10px 15px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
.album_bio p {
	margin-bottom: 10px;
}
.buy {
	width: 265px;
	padding: 10px 0 0 0;
	float: left;
	text-align: center;
}
.buy img {
	width: 141px;
	height: 141px;
	display: block;
	border: 4px solid #fff;
	margin: 0 auto;
}
.buy .record_buy,
.buy .record_download {
  display: inline-block!important;
  float: none!important;
  margin-left: 0;
}



/* SHOP */
.product, 
.product_dl {
	width: 204px;
	height: 204px;
	margin: 10px 0 0 11px;
	background-color: #787878;
	color: #fff;
	float: left;
	border: 1px solid #000;
	position: relative;
}
.product h2, .product_dl h2 {
	text-align: center;
	font-weight: normal;
}
div.product h3, .product_dl h3 {
	text-align: center;
	font-weight: normal;
	font-size: 71%;
}
.product_img_border {
	width: 120px;
	height: 120px;
	float: left;
	margin: 5px 0 10px 42px;
	border: 1px solid #000;
}
.product img, .product_dl img {
	width: 112px;
	height: 112px;
	border: 4px solid #fff;
}
.product_links {
	width: 190px;
	margin: 0 0 0 7px;
	clear: left;
	border-top: 1px solid #fff;
}
.product_links li {
	float: left;
	list-style: none;
}
.product_links a, 
.product_links a:visited {
	color: #fff;
	padding: 0 13px;
	font-weight: bold;
	font-size: 85%;
}
.product_links a:hover,
.product_menu li a:hover {
	color: #4F545B;
}
.product p, .product_dl p {
	font-size: 77%;
	padding: 0 10px 5px 10px;
	clear: left;
	line-height: 123.1%;
}
.product_menu {
	width: 179px;
	background-color: #787878;
	border: 1px solid #000;
	border-top: 0px;
	padding: 10px 5px 10px 20px;
	position: absolute;
	z-index: 100;
	font-size: 85%;
	margin: -5px 0 0 -1px;
	text-align: left;
	display: none;
}
.product_menu li {
	color: #fff;
	margin-left: 15px;
	list-style: square;
	margin-bottom: 5px;
}
.product_menu a {
	display: block;
	padding-left: 0px!important;
}
#store_top {
	width: 855px;
	padding: 5px 0 0 15px;
}
#check_cart, #check_cart:visited {
	width: 177px;
	height: 21px;
	float: right;
	color: #4f545b;
	font-size: 77%;
	background: url('../img/cart-icon.png') bottom left no-repeat;
	padding: 3px 0 0 23px;
	color: #fff;
	margin-top: 3px;
}
#check_cart:hover {
	background-position: -200px;
}
#stores {
	width: 660px;
	padding-top: 3px;
}
#stores li {
	list-style: none;
	float: left;
	color: #4f545b;
	margin: 0 0 0 5px;
}
#stores li a, #stores li a:visited {
	color: #4f545b;
}
#stores li a:hover {
	text-decoration: underline;
}


/* DOWNLOADS */
.download_links {
	width: 190px;
	margin: 0 0 0 7px;
	clear: left;
	text-align: center;
	border-top: 1px solid #fff;
}
.download_links a, 
.download_links a:visited {
	color: #fff;
	padding: 0 5px;
	font-weight: bold;
	font-size: 77%;
}
.download_links a:hover,
.product_downloads a:hover {
	color: #4F545B;
}
.product_downloads {
  width: 177px;
  margin: -5px 0 0 -1px;
  position: absolute;
  background-color: #787878;
  border-bottom: 1px solid #000000;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
  z-index: 100;
  padding: 10px 0 10px 27px;
  display: none;
}
.product_downloads li {
  list-style: square;
  font-size: 80%;
}


/* CONTACT */
#contact #content_inner {
	padding: 0 30px 30px 30px; 
	color: #4F545B;
}
#contact #content h3 {
	font-size: 93%;
	font-weight: bold;
	margin-bottom: 5px;
	padding: 50px 0 0 0;
	clear: both;
}
#contact #content p {
	font-size: 85%;
	text-align: justify;
}
#contact_info {
	width: 400px;
	float: left;
}


/*-- FORM --*/
#contact form {
	width: 380px;
	margin-top: 35px;
	border: 2px dashed #4F545B;
	padding: 15px;
	float: right;
}
#contact label {
	float: left;
	clear: left;
}
#contact input {
	width: 250px;
	float: left;
	clear: left;
}
#contact textarea {
	width: 350px;
	float: left;
	clear: left;
	margin-bottom: 10px;
}
.error {
	color: red;
	font-size: 85%;
}
#contact label {
	font-size: 93%;
	margin-top: 7px;
}
input.send {
	width: 100px!important;
}
#contact_return {
	width: 380px;
	margin-top: 35px;
	border: 2px dashed #4F545B;
	padding: 30px 15px 30px 15px;
	float: right;
}


/* FOOTER */
#footer {
	width: 990px;
	height: 25px;
	margin: 0 auto;
	padding: 25px 5px 0 5px;;
	background: url('../img/grayscale/bottom_border_bg.jpg') top no-repeat;
	font-size: 69%;
	color: #4F545B;
}
#footer li {
	list-style: none;
	float: left;
	margin-left: 3px;
}
#footer a, #footer a:visited {
	color: #4F545B;
}
#footer a:hover {
	text-decoration: underline;
}
#footer p {
	float: right;
}


/*---- PLAYLISTS ----*/
ul.hidden {
	visibility: hidden;
	height: 1px;
	overflow: hidden;
}
#v-tooltip {
    position:absolute;
  	background:#000;
  	padding:3px 5px;
  	color:#fff;
  	font-size: 11px;
  	font-family: Arial, Verdana, sans-serif;
  	display:none;
    -moz-border-radius: 3px;
  	-webkit-border-radius: 3px;	
}
 
  
/*---- FB LOGO ----*/
#logo_tmb {
	margin-left: -10000px;
	height: 1px;
	overflow: hidden;
}


/*---- AJAX LOADERS ----*/
.ajaxLoaderOrange {
 	width: 100px;
 	height: 130px;
 	margin: 0 auto;
 	background: url('../img/grayscale/ajax-loader.gif') bottom no-repeat;
}
.ajaxLoaderBlue {
 	width: 100px;
 	height: 130px;
 	margin: 0 auto;
 	background: url('../img/grayscale/ajax-loader-light.gif') bottom no-repeat;
}